---
group:
  name: 'dqinyuan'
  description: ''
  projects:
  - name: 'androidmalwarewithn-gram'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'chinese_province_city_area_mapper'
    description: ''
    mirrorRelease: false
    topic: ''
  